60529: Acronis Cyber Backup 12.5: Webコンソールを開くと、「内部サーバーエラー。エラーコード: 100011」エラーが表示される場合

use Google Translate

次の製品に該当します: 

 

事象

  1. Acronis Cyber Backup Advanced 11.7 を 12.5 にアップグレードしました。
  2. Web コンソールを開くとき、また、タブの切り替えをするとき、「内部サーバーエラー。エラーコード: 100011」というポップアップ ウインドウが表示されます:

原因

この製品の既知の問題です。

ソリューション

この問題はアップデート1で修正されました。最新ビルドにアップデートしてください。